--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: manage_gems is useless and deprecated. Don't call it anymore.
full_name: Gem::manage_gems
is_singleton: true
name: manage_gems
params: ()
visibility: public
